/** base**/
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  color: #727272;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-text-size-adjust: 100%;
  width: 100%;
  overflow-x: hidden;
}
#wrapper {
  width: 100%;
}
img {
  border: 0;
  vertical-align: bottom;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
.deadline {
  font-size: 115%;
  font-weight: bold;
  line-height: 1.7em
}
.fcr {
  color: red;
}
.fwb {
  font-weight: bold;
}
h2 {
  font-size: 15px;
  color: #585858;
  font-weight: bold;
  margin: 20px 0 5px 5px;
}
/**pkg**/
@media(min-width: 1040px) {
  h1 {
    font-size: 21px;
    margin: 50px 0 15px;
    padding: 12px 0 12px 8px;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #0075c2;
  }
  h2 {
    font-size: 18px;
    color: #585858;
    font-weight: bold;
    margin: 20px 0 5px 5px
  }
  h3 {
    font-size: 110%;
    font-weight: bold;
  }
  h4 {
    font-size: 19px;
    border-bottom: #0075c2 3px solid;
    padding: 6px 0 6px 8px;
    margin: 50px 0 10px 0;
  }
}
@media(min-width: 721px) and (max-width: 1040px) {
  h1 {
    font-size: 20px;
    margin: 25px 0 15px;
    padding: 12px 0 12px 8px;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #0075c2;
  }
  h2 {
    font-size: 18px;
    color: #585858;
    font-weight: bold;
    margin: 23px 0 5px 5px
  }
  h3 {
    font-size: 110%;
    font-weight: bold;
  }
  h4 {
    font-size: 19px;
    color: #4A4A4A;
    border-bottom: #0075c2 3px solid;
    padding: 6px 0 6px 8px;
    margin: 20px 0 10px 0;
  }
}
@media(max-width: 720px) {
  h1 {
    font-size: 20px;
    margin: 25px 0 15px;
    padding: 12px 0 12px 8px;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #0075c2;
  }
  h2 {
    font-size: 18px;
    color: #585858;
    font-weight: bold;
    margin: 23px 0 5px 5px
  }
  h3 {
    font-size: 110%;
    font-weight: bold;
  }
  h4 {
    font-size: 18px;
    color: #4A4A4A;
    border-bottom: #0075c2 3px solid;
    padding: 6px 0 6px 8px;
    margin: 20px 0 10px 0;
  }
}